.wrapper {
	overflow:hidden;	
}
.duoHome{
	background-position: center top !important;
	background-size: 144% auto !important;
}
.genHome {
    background-position: center 68px!important;
  	background-size: 160% auto!important;
}
.hexaInner,
.duoInner{
	background-position: 65% 3%;
    background-repeat: no-repeat !important;
    background-size: 167% auto;
}
.genInner {
	/*background-position: 65% 4%;*/
    background-repeat: no-repeat !important;
   /* background-size: 317% auto;*/
}
.header{
	position:relative;
	height:82px;
	overflow:visible;
	/*float:left;	*/
}
.header .logo a{
	padding:0 0 0 10px;	
}
.header .logo {
	margin:18px 0 0;
	position:absolute;
	top:0px;
	left:10px;
	z-index:9	
}
.headerIn {
	padding:0 0 0;
	max-width:100%;
}
.headerIn .topLinks{
	width:100%!important;	
}
.global_functions{
	padding:0;	
	width:100%;
	overflow:visible;
	float:left;
}
.genTech.subSites .global_functions .search a.searchLnk,
.global_functions .search a.searchLnk{
	background:url(../img/bg_search-button.png) no-repeat right -176px;
	border:none;
	padding:0px;
	margin:6px 3px 0 0;
	min-width:60px;
	height:100%;
	min-height:86px;
	cursor:pointer;
	position:absolute;
	top:0;
	right:60px;
}
.genTech.subSites .global_functions .search a.searchOpened,
.genTech.subSites .global_functions .search a.searchLnk:hover,
.global_functions .search a.searchOpened,
.global_functions .search a.searchLnk:hover {
	background:url(../img/bg_search-button.png) no-repeat right -404px;
}
.genTech.subSites .sfsearchBox,
.sfsearchBox{
	display:none;
	background-color:#006d64;
	margin: 0 auto;
    padding: 16px 32px 14px 29px;
    position: absolute;
    right: 0;
    top: 82px;
    width: 92%;
    z-index: 9;
}
.global_functions .search .sfsearchTxt, 
.global_functions .search .searchbox {
	width:96.7%;
	float:left;
	height:30px;
	padding:0 0 0 0;
	font-size:13px;
}
.global_functions .search .sfsearchSubmit, .global_functions .search .searchbutton {
	height:30px;
	background:url(../img/mobile-search-icon.png) no-repeat right top;
}
.global_functions .search .sfsearchTxt .sfsearchTxt {
	width:89%;
	padding:4px 10px;	
}
.global_functions .links{
	display:none;
}
.genTech .center,
.hexaHome .center,
.duoHome .center{
	width:auto;
	max-width:100%;
}
.home .center{
	margin-top:235px;	
}
.center {
	overflow:hidden;
	margin-top:144px;
	border-top-width:10px;
	padding:0 21px;
	
}
.genTech.subSites .center {
	border-top-width:5px;	
}
.genHome .center {
	margin-top:236px;
	overflow:visible;
}
/* Menu Starts */
.primary_navigation div{
	background:none!important;
}
.primary_navigation {
	background: none  !important;
   padding: 0px;
	position: static;
	right: 2px;
	top: 0px;
	z-index: 99;
	float: none;
	max-width: 100%;
}
.mobileNav .primary_navigation ul{
	position:relative;
	background: #006e65;
	overflow:visible;
	height:auto;
}
.primary_navigation ul.sfNavHorizontalDropDown {
	 /*padding: 0;
    right: 2px;
    z-index: 99;
	padding:1px 0 0;
	background: #006e65;
	width:100%;*/
	position: absolute;
right: 0px;
top: 71px;
z-index: 99;
float: none;
padding: 1px 0px 0px;
background: none repeat scroll 0% 0% #006E65;
width: 100%;
overflow: visible;
height: auto;
}
.genTech.subSites .mobileNav .primary_navigation ul  {
	background: #006e65!important;
}
.primary_navigation ul.sfNavHorizontalDropDown li ul {
	 padding: 0;
    position:relative!important;
    z-index: 99;
	float:left;
	padding:20px 0 0;
	background: #006e65;
	width:100%;
}
.primary_navigation ul.sfNavHorizontalDropDown li ul{
	padding:0px 0 0;
	background: #01564f!important;
}
.mobileNav .primary_navigation ul ul li {
	width:93%;
	margin-left:25px;
}
.genTech.subSites .mobileNav .primary_navigation ul li a{
	border-bottom:1px solid #00574f;
}
.mobileNav .primary_navigation ul li li a {
	padding-left:0;	
	border-bottom:1px solid #006e65;
	border-bottom-width:1px!important;
}
.mobileNav .primary_navigation ul li li.k-last a{
	border-bottom:0!important;
}
.mobileNav .primary_navigation ul ul ul {
	display:none!important;
}
.genHome .primary_navigation ul li a{
	border-bottom:1px solid #00574f;
}
.duo .primary_navigation ul li a{
	border-bottom:1px solid #787878!important;
}
.duo .primary_navigation ul li a.k-last{
	border-bottom:0!important;
}
.primary_navigation ul li a:link, 
.primary_navigation ul li a:visited, 
.primary_navigation ul li a:active,
.primary_navigation ul li a{
	color:#ffffff!important;
	float:left;
	width:96.5%;	
}
.mobileNav {
	border:none;
	padding:0px;
	margin:6px 1px 0 0;
	min-width:58px;
	width:auto;
	min-height:76px;
	float:right;
	width:100%;
	/*position:relative;*/
}
.genTech.subSites .sfNavWrp .sfNavToggle:hover,
.genTech.subSites .sfNavWrp .sfNavToggle.navOpened,
.sfNavWrp .sfNavToggle:hover,
.sfNavWrp .sfNavToggle.navOpened {
	background:url(../img/menu-icon.png) no-repeat right -54px;	
}
.genHome .mobileNav .primary_navigation ul {
	width:100%;
}
.mobileNav .primary_navigation div{
	width:100%;
	padding:0;
}
.mobileNav .primary_navigation ul li{
	padding:0;
	clear:both;
	width:95%;
	position:relative;
}
.mobileNav .primary_navigation ul li a{
	padding:18px 25px 24px;
	margin:0;
	border-bottom:1px solid #01564f;
	font-size:1.12em;		
}
.mobileNav .primary_navigation ul li:last-child a{
	border-bottom:none;
}
.mobileNav .primary_navigation ul li:last-child li a{
	border-bottom:1px solid #006e65;		
	border-bottom-width:1px!important;
}
.mobileNav .primary_navigation ul li a.sfSel, 
.mobileNav .primary_navigation ul li a.sfSel:link, 
.mobileNav .primary_navigation ul li a.sfSel:visited, 
.mobileNav .primary_navigation ul li a.sfSel:active {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-bottom:1px solid #01564f;		
    color: #ffffff !important;
	border-bottom-width:1px!important;
}
.mobileNav .primary_navigation ul li li a.sfSel, 
.mobileNav .primary_navigation ul li li a.sfSel:link, 
.mobileNav .primary_navigation ul li li a.sfSel:visited, 
.mobileNav .primary_navigation ul li li a.sfSel:active {
	border-bottom:1px solid #006e65;		
	border-bottom-width:1px!important;
}
.mobileNav .primary_navigation ul li li:first-child a{
	padding:19px 25px 16px 0;
}
.mobileNav .primary_navigation ul li li a{
	padding:17px 25px 15px 0;
}

.sfNavWrp {
    display: block;
}
.sfNavHorizontalDropDown {
	display:none;	
}
.genTech.subSites .sfNavWrp .sfNavToggle,
.sfNavWrp .sfNavToggle {
    background: url(../img/menu-icon.png) no-repeat scroll left 32px;
    border: medium none;
    cursor: pointer;
    float: right;
    margin: 0 2px 0 0;
    min-height: 76px;
    min-width: 58px;
    padding: 0;
    position: relative;
    width: auto;
	display:block;
	text-indent:-9999px;
}
.k-icon{
  background: url(../img/arrows.png) no-repeat center 2px transparent;
  position: absolute;
  right: 0px;
  height: 53px;
  width: 58px;
  top: -1px;
  cursor: pointer;
  z-index: 9999;
}
.k-icon.k-icon-active{
	background: url(../img/arrows.png) no-repeat center bottom!important;
}
.mobileNav .primary_navigation ul ul li span.k-icon{
	display:none;
}
.mobileNav .primary_navigation ul ul li a {
	background-color:#01564f;
}
/* Menu Ends */

.genHome .home_left .sf_2cols_1in_67{
	padding:0 36px 0 20px;
}
.genHome .home_right .sf_2cols_2in_33{
	padding:17px 20px;
}
.genHome .home_left h1 {
	padding:34px 0 19px;	
}
.home_callouts div h2{
	padding-top:13px;	
}
.home_callouts div.sfContentBlock {
    padding: 0 0 32px;
}
.home_callouts div h2 a {
	font-size:1.4em;	
}
.home_callouts div p {
    color: #666666;
    font-size: 1.1em;
    line-height: 1.98em;
}
.latestnews.latestnewsCont p{
   font-size: 1.2em; 
   padding:9px 0 0 1px;
   float:left;
}
.latestnews ul li {
	padding:4px 0 10px 1px;
	/*font-size: 1.2em;	*/
}
.home_right h3 {
    font-size: 1.4em;
    font-weight: bold;
    padding: 11px 0 13px;
}
.home_right.sf_2cols_2_33 {
	padding-bottom:19px;
}

.home_right.sf_2cols_2_33,
.home_left {
	width:100%!important;	
}
.home_left, .inner_left{
	padding-bottom:20px;
}
.stockprice{	
	margin-top:7px;
}
.stockprice ul li {
	float: left;
    margin-bottom: 3px;
    padding: 11px 0;
    width: 33.1%;	
	font-size:1.23em;
	
}
.stockprice ul li:first-child strong {
	width:108px;
}
.stockprice ul li strong{
	width:128px;	
}
.stockprice ul li:last-child strong{
	width:70px;	
}
.stockprice ul li strong{
	padding:0 0 0 9px;	
}
.stockprice p {
	float:left;
	width:100%;
	text-align:left;
	font-size:1.23em;
	margin-top:17px;
	margin-bottom:21px;
	padding-left:2px
}

.latestnews .sfContentBlock ul {
    float: left;
    width: 60%;
}
.latestnewsCont .sfContentBlock ul {
    width: 100%;
}
/* Footer styles */
.footer {
	font-size:1.23em;
	padding:27px 0 36px 21px;
	margin-bottom:0;
	width:auto;
	max-width:100%!important;
}
.footer .left {
	width:100%!important;
	margin:0 0 14px;	
}
.footer .right {
	width:100%!important;
	margin:0 0 14px;
	float:left;	
}
.footer .right ul {
	float:left;	
}
.footer .left ul li, .footer .right ul li{
	background-position:left 4px;
	margin:0 0 0 8px;	
	padding:0 0 0 10px;
}
/* Footer styles */

/* Inner styles */
.inner_right {
	/*width:95.1%;	*/
	width:100%!important;
}
.inner_content{
	/*width:97%;
	min-height:inherit;*/	
	float:left;
	margin:18px auto 0;
	width:99.2%;
	max-width:100%;
}
/*.genInner .center,
.duoInner .center{
	padding:0 20px;
	/*width:96%;
	width:auto;
	float:none;
}
*/.genInner .center.noBg,
.duoInner .center.noBg {
    float: none;
   /* padding: 0 0 0 20px;
    width: 97.4%;*/
}
.breadcrumb{
	padding:11px 10px 0 1px;
	width:auto;	
}
.inner_left,
.inner_left .sectionName,
.inner_left .left_navigation{
	display:none;	
}
.section_landing_callouts{
	padding:29px 0 0
}
.section_landing_callouts .sfContentBlock{
	padding-left:29px;
	padding-right:0;
}
.section_landing_callouts table{
	width:auto;	
}
.inner_head p{
	line-height:1.85em;	
	padding:10px 0 6px;
}
.download a:link, .download a:visited, .download a:active{
	background-color:none;
	padding:8px 0 4px 45px;
}
.download .sfLargeIcns .sfdownloadList{
	background:none;
	border:0;
	width:100%;
	padding:0;	
}
.sfLargeIcns {
	padding:0;	
}
.download .sfLargeIcns .sfdownloadList li{
	padding:0 0 20px;	
}
.section_landing_callouts div p{
	line-height:1.75em;	
}
.section_landing_callouts table tr td{
	padding:0 0 51px	
}
.section_landing_callouts table tr td.less{
	padding:0 0 33px	
}
.genInner .inner_right .related_links{
	width:100%;
	border-top:1px solid #d1d1d1;
	float:left;
	margin-top:30px;
}
.genInner .inner_right .download{
	float:left;	
	margin-top:12px;
	margin-bottom:10px;
	font-size:1.18em;
	width:100%;
}
.related_links ul li a.email{
	background-position:left 3px;
}
.genInner .inner_right .related_links{
	font-size:1.28em
}
.genInner .inner_right .related_links .sfContentBlock{
	padding:16px 0px 0	
}
.genInner .inner_right .related_links .sfContentBlock p{
	padding:0px 0px 16px	
}
.genInner .inner_right .related_links ul li{
	padding:0 0 17px;	
}
.genInner .inner_right .related_links ul li a:link, 
.genInner .inner_right .related_links ul li a:visited, 
.genInner .inner_right .related_links ul li a:active {
    color: #988c01;
    display: inline-block;
    line-height: normal;
    padding: 0 0 0 20px;
}
.inner_content .text_page{
	width:93.1%;
	padding-left:24px;
	padding-top:26px;
}
.inner_content .text_page table tr td li {
	background:none;	
}
.inner_content .text_page table tr td.even {
	clear:left;
	float:left;
	width:97%;
}
.inner_content .text_page table tr td.odd{
	float:left;	
	width:97%;
}
.inner_content .people_detail{
	width:93%;
	margin:0 auto;
	float:none;
	padding-left:0;
	padding-right:0;
}
.inner_content .people_detail img{
	padding-top:3px;	
}
.inner_content .people_detail .detail{
	width:50%;
	float:left;
	padding-left:20px;
	padding-top:0;
}
.people_listing table tr td:nth-child(4),
.people_listing table tr td:nth-child(8),
.people_listing table tr td:nth-child(12),
.people_listing table tr td{
	width:34.3%;
	min-height:312px
}
.people_listing table tr td:nth-child(3),
.people_listing table tr td:nth-child(6),
.people_listing table tr td:nth-child(9){
	width:31.3%;
	min-height:312px
}

.people_listing table tr td img{
	/*width:100%;*/
	padding:12px 0 0 0;
	width:230px;
}
.people_listing table tr td.last{
	margin-right:0;
	clear:left;
}
.people_listing table tr td h3 {
	padding-top:7px;	
}
.people_listing table tr td p {
	padding-bottom:16px;	
}
.inner_content.text_page{
	width:93%;
	margin:0 auto;
	float:none;
	padding-left:0;
	padding-right:0;	
}
.contact{
	padding:25px 0px 11px 25px;	
}
.contact .contact_field{
	margin-bottom:15px;	
}

.inner_content.noborder .selBox{
   float:left;
	background:url(../img/bg-selectbox.png) repeat-x left bottom;	
}
.inner_content select::-ms-expand {
    display: none;
}
.inner_content.noborder .selBoxOuter{
	 height: 29px;
    overflow: hidden;
    border: 1px solid #999999;
 	width: 269px;
}
.inner_content.noborder .selBox select {
   width: 286px;
   padding: 2px 3px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 29px;
   -webkit-appearance: none;
   background:url(../img/down-arrow.png) no-repeat 90% center;
   color:#666666;
}
.inner_content.noborder .selBox select option {
	padding:10px 0;
	width:100%;
	float:left;	
}
.inner_content.noborder .selBox select option span{
	width:100%;
	float:left;	
}
.inner_content.noborder .selBox select option span br {
	display:none;	
}
.tab_content {
   /* width: 90%;*/
	max-width:auto!important;
}
.tab_content p{
	line-height:145%;	
}
.inner_content.noborder {
   /* background-color: transparent;
    border: 0 none;*/
}
.noborder .r-tabs .r-tabs-accordion-title,
.r-tabs .r-tabs-accordion-title{
	display:none;	
}
.noborder {
	margin-top:17px;
	width:100%;
	float:left;
	/*width:99.2%;*/
}

/*.center.noBg {
	padding:0 0 0 20px;
}
*/
.people_listing table{
	width:100%;
	/*max-width:790px;*/	
}
#tabs {
    width: 100% !important;
	max-width: 100% !important;
	background:#ffffff;
}
.search_content{
	width:92%;
	padding-right:0;
}
.search_content p, .search_content span{
	font-size:1.25em;
	
}
.search_content p{
	padding:0px 0px 28px;line-height:170%;
}
 .search_content span{
	margin-bottom:16px;
	margin-top:16px; 
 }
  .search_content .sf_pagerNumeric span{
	 margin:0; 
	 font-size:1em;
  }
 .search_content h3{
	padding-bottom:8px; 
 }

.search_content .sf_pagerNumeric a:link,
.search_content .sf_pagerNumeric a:visited, 
.search_content .sf_pagerNumeric a:active {
	padding:0px 10px 0px 3px;	
}
.search_content .sf_pagerNumeric {
	width:100%;	
}
.search_content .sf_pagerNumeric span{
	padding-left:3px;	
}

.popdiv {
	border-bottom-width:12px	
}
.popCenter { 
	width:95%;
}
.centreAlign p {
	padding-top:15px;	
}
.twoMoreLinks{
	text-align:left;
	padding-top:8px;	
}
.twoMoreLinks span{
	float:left;	
}
.twoMoreLinks span a{
	padding-left:0;	
	/*font-size:14px;*/
}
.twoMoreLinks span.rightLink,
.centreAlign p{
	/*font-size:1.24em;*/
	text-align:left;
	font-weight:normal;
}
.twoMoreLinks span a.trigger{
	line-height:1.5em;	
}

/*Sub Sites style*/
.subSites .home_callouts ul  {
	padding:30px 0 0 21px
}
.subSites .home_callouts div.sfContentBlock {
	padding:0 0 13px;	
}
.subSites .home_callouts ul li.last,
.subSites .home_callouts ul li:last-child{
	width:22%;
}
.subSites .home_callouts ul li {
	width:35%;	
}
.subSites .header .logo{
	margin:4px 0 0 0;
}
.subSites .header .logo a{
	padding:0	
}
.home_right .home_left {
	margin:0;
}
.subSites .upcomingEvents .sfContentBlock, 
.subSites .related_links .sfContentBlock {
	padding:0;	
}
.inner_left h2, 
.home_left h2 {
	font-size:1.5em;
	margin-top:0;
	width:90%;	
}
.subSites .related_links h2, .subSites .related_links h2{
	margin-right:0;
	width:100%;
}
.subSites .latestNews{
	width:34.4%;
	float:left;	
}
.subSites .upcomingEvents{
	width:34%;
	float:left;	
}
.subSites .links{
	width:30.6%;
	float:left;	
}
.subSites .home_right .home_left .links h2,
.subSites .inner_right .inner_left .links h2{
	width:100%;
	padding-bottom:14px;	
}
.subSites .home_right .sectionName .sfContentBlock, 
.subSites .home_right .sectionName .sfContentBlock,
.subSites .RadTreeView_Default{
	padding-top:0;
	padding-left:0;	
}
.subSites .related_links {
	width:auto;	
}
.subSites .home_right {
	/*padding:0 20px;*/
	width:96%!important;
	max-width:100%;	
}
.subSites .home_left .sectionName,
.subSites .inner_left .sectionName,
.subSites .home_left .left_navigation, 
.subSites .inner_left .left_navigation,
.subSites .RadTreeView_Default, 
.subSites .home_left .left_navigation .RadTreeView_Sitefinity, 
.subSites .inner_left .left_navigation .RadTreeView_Sitefinity {
	width:100%;
}
.subSites .home_right h1,
.subSites .inner_right h1 {
	margin:0;
	padding:12px 0 18px 0px;
}
.subSites .home_left h1,
.subSites .inner_left h1{
	float:left;
	width:90%;
	font-size:1.5em;	
}
.subSites .home_left .related_links h1,
.subSites .inner_left .related_links h1{
	float:left;
	width:100%;	
}
.subSites .download {
	padding:0;	
}
.subSites .footer .right .sfContentBlock ul {
	float:left;	
}
.subSites .global_functions .search a.searchLnk {
	background:url(../img/duo-imgs/bg_search-button.png) no-repeat right -176px;	
}
.subSites .global_functions .search a.searchOpened,
.subSites .global_functions .search a:hover.searchLnk {
	background:url(../img/duo-imgs/bg_search-button.png) no-repeat right -404px;	
}
.subSites .global_functions .search .sfsearchSubmit, 
.subSites .global_functions .search .searchbutton {
	background:url(../img/duo-imgs/bg-search-icon.png) no-repeat right top;
	height:31px;	
}
.subSites .sfsearchBox {
	background:#999999;
}
.subSites .global_functions .search .sfsearchTxt{
	background:url(../img/duo-imgs/bg_search-inputbox.png) no-repeat left top;	
	height:33px;
	padding:1px 0px 2px 6px;
	width:95.7%;
}
.subSites .global_functions .search .sfsearchTxt .sfsearchTxt {
	background:url(../img/duo-imgs/bg_search-inputbox.png) no-repeat left top;	
	width: 90%;
	height:31px;
	padding:0px 10px;
}
.hexa.subSites .header .logo a,
.genTech.subSites .header .logo a {
    padding-top: 10px;
    padding-left: 0;
}	
.hexa .subSites .header .logo img,
.genTech.subSites .header .logo img {
    width: 100%;
}
.duo.subSites .header .logo img {
    width: 80%;
}
.subSites .home_topCont h2 {
	margin-bottom:23px	
}
.subSites .home_right .home_left h2,
.subSites .inner_right .inner_left h2 {
	line-height:1.45em;
	padding:12px 0px 18px 0;
	margin:0;
	border-top:1px solid #898989;
	border-bottom:0;
	width: 91%;
	font-size:1.5em
}
.subSites .home_right .home_left .upcomingEvents h2,
.subSites .inner_right .inner_left .upcomingEvents h2 {
	width:91.4%;
}
.subSites .footer{
	padding:33px 0 36px 21px;
}
.subSites .inner_left {
	width:95%!important;
	display:block;
	padding-bottom:18px;
}
.subSites .inner_left .sectionName, 
.subSites .inner_left .left_navigation {
	display:block;	
}
/*.subSites .breadcrumb,
.innerBlock {
	width:94.5%;
	/*margin:0 auto;
	margin-left:20px;
}
*/
.subSites .breadcrumb {	
	padding:15px 0px 0 0;
	width: 96% !important;
}

.innerBlock .inner_right {
	/*width:99.9%!important;	
	padding: 0px 20px;*/
	width: 94.8% !important;
	max-width:100%;
}
.subSites .inner_left .sf_2cols_1in_67, 
.subSites .home_left .sf_2cols_1in_67 {
	padding:25px 0 0 0;
}
.subSites .home_left .left_navigation li a:link, 
.subSites .home_left .left_navigation li a:visited, 
.subSites .home_left .left_navigation li a:active, 
.subSites .inner_left .left_navigation li a:link, 
.subSites .inner_left .left_navigation li a:visited, 
.subSites .inner_left .left_navigation li a:active,
.upcomingEvents p{
	/*font-size:1.13em;*/
	width:99%;
	line-height:1.75em;
	padding:0 5px 12px 0;	
}
.subSites .upcomingEvents p{
	line-height:1.9em;
}
.subSites .related_links ul li a:link, 
.subSites .related_links ul li a:visited, 
.subSites .related_links ul li a:active{
	/*font-size:1.13em;*/
	width:77%;
	line-height:1.85em;
	padding:4px 0 9px 42px;
	background-position:2px 2px;
}
.subSites .upcomingEvents p {
	padding:0 0 12px 0;	
}
.subSites .download a:link, .subSites .download a:visited, .subSites .download a:active {
	font-size:1.5em;
	padding: 18px 9px 24px 41px;
    width: 77%;
	margin-top:14px;
	line-height:1.5em;
	background-position:2px 18px;
}
.sf_2cols_2_75 .sf_2cols_2in_75{
	margin:0;	
}
.subSites .sfNavWrp .sfNavToggle:hover,
.subSites .sfNavWrp .sfNavToggle.navOpened {
	background:url(../img/duo-imgs/menu-icon.png) no-repeat left -54px;	
}
.subSites .sfNavWrp .sfNavToggle {
	background:url(../img/duo-imgs/menu-icon.png) no-repeat left 32px;
}
.subSites .mobileNav .primary_navigation ul {
	width:100%;
	background:#999999!important;
	/*position:relative;*/
	z-index:9;
}
.subSites .mobileNav .primary_navigation ul li a.sfSel, .subSites .mobileNav .primary_navigation ul li a.sfSel:link, .subSites .mobileNav .primary_navigation ul li a.sfSel:visited, .subSites .mobileNav .primary_navigation ul li a.sfSel:active,
.subSites .mobileNav .primary_navigation ul li a {
	border-bottom:1px solid #787878;	
}
.subSites .primary_navigation ul.sfNavHorizontalDropDown li ul{
	background-color:#787878!important;
}

.subSites .mobileNav .primary_navigation ul ul li a {
	background-color:#787878;
	border-bottom:1px solid #787878;	
}
.mobileNav .primary_navigation ul li{
	width:100%;	
}
.subSites .primary_navigation ul li a:link, 
.subSites .primary_navigation ul li a:visited, 
.subSites .primary_navigation ul li a:active,
.subSites .primary_navigation ul li a{
	width:97.3%;	
}

.subSites .mobileNav .primary_navigation ul ul li a {
	background-color:#787878;
	border-bottom:1px solid #999999;
	width:97%;	
}
.subSites .mobileNav .primary_navigation ul ul li:last-child a{
	border-bottom:0;	
}
.subSites .mobileNav .primary_navigation ul{
	display:none;	
}
.subSites .tab_content{
	width:96.6%;
	max-width:auto!important;
	padding:32px 0 8px 10px;
}
.tab_content .title{
	max-width:100%;
}	
.subSites .home_callouts {
	width:100%;
	padding:0!important;
}
.subSites .home_left .left_navigation ul,
.subSites .inner_left .left_navigation ul {
	width:90%;
}
.subSites .inner_head .sfContentBlock h2, .subSites .inner_head h2 {
	padding:0 10px 10px 0;
}
.subSites .inner_content h4, .subSites .inner_content .textBlock h4 {
	line-height:1.5em;
	padding:0 0 20px;
}
.subSites .tab_content p {
	line-height:1.85em;
	/*font-size: 1.24em;*/
}
.subSites ..textBlockLs{
	padding:0;	
}
.subSites .textBlockLs .sf_1col_1in_100 {
	padding:14px 8px 10px 14px;
}
.subSites .inner_content .textBlockLs h2 {
	margin:35px 0 9px;	
}
.subSites .inner_content .textBlockLs h2.first{
	margin-top:18px;
}
.subSites .inner_content .textBlockLs p {
	padding:0 0 18px;
	/*font-size:1.24em;*/
	line-height:1.99em;	
}
.subSites .textBlock p {
	/*font-size:1.35em;	*/
}
.subSites .textBlock {
	padding-left:25px;
	padding-top:15px;
	width:auto;
}
.subSites .contact .contact_field {
	margin-bottom:10px	
}
.subSites .contact div.captcha{
	margin-bottom:12px	
}
.subSites .contact .contact_field textarea{ 
	padding:7px 3px;
}
.backtotop {
	/*background-position:left 10px;
	padding-top:10px;*/
}	
.genInner{
	overflow:hidden;	
}
.subSites .home_topCont li, .home_topCont p{
	width:95%;	
}
a.icons {
	font-size:1.2em;	
}
a.icons span{
	width:90%;	
	padding-top:10px;
}
img.genlogo {
    padding: 4px 21px 29px;
}
.subSites .home_right.sf_2cols_2_33{
	width:99%!important;
	padding:0;	
}
.subSites .home_left {
	width:100%;	
}

.subSites .home_right .home_topCont h2 {
	width:65.6%;	
}
.imgGal .r-tabs, .vacancy_tabs .r-tabs, .r-tabs ul {
		max-width:100%;
		height:140px;
		overflow:hidden;
		background-color:#EBE7DA;
}
.section_landing_callouts.imageGalleryTable{
	padding: 39px 0 19px 19px;
    width: 96.6%;
	max-width:100%;
}

a.backToteam {
	background:url(../img/back-to-team.gif) no-repeat top left;
	padding:0 0 0 25px;	
	position:absolute;
	top:233px;
	text-decoration:underline;
	font-size:1.3em;
	left:0;
	display:block;
}
.accessLeft{
	width:40%;
}
.accessRight{
	width:60%;
}
.accessLeft img{
	padding-bottom:20px;	
}

.sf_2cols_2_67 .sf_2cols_2in_67{
	margin:0;
}
.genmabTechInner,
.genmabtechHome {
	background-position: 65% 3%;
	background-repeat: no-repeat !important;
	background-size: 167% auto;	
}
.job_content {
	padding:0 21px;	
}
.stockprice iframe {
	width:100%;
}

.hexa .tab_content span img {
	width:100%;
}
.subSites .tab_content .imgClear img {
	margin-bottom:10px;	
}
